POODLE ranljivost

POODLE ranljivost Friday, October 17, 2014

Spoštovani uporabniki,

na spletu se je razširila novica, da so SSL knjižnice ranljive za napade, ki lahko povzročijo razkritje gesel in ostalih občuljivih podatkov. G-SERVER ekipa se je potrudila in hitro uredila vse potrebno, da naši strežniki niso ranljivi na tovrstne napade.

Strežnikovo ranljivost lahko preverite na https://www.ssllabs.com/ssltest/

E
kipa G-SERVER d.o.o.







<< Nazaj